@media #{$query_relocateSecondary} {
	//no anouncements column
	// inicia BODY CHILDS
		// inicia #APPEX CHILDS
			// inicia #MAIN CHILDS
				// inicia #BOARD CHILDS
					#wrapper{
						@include flex-flow(column, nowrap);
						@include align-items(center);
					}
					// inicia #WRAPPER CHILDS
						#secondary{
							margin: 0 0 30px;
							width:$column_width;
							min-width:$min_column_width;
						}
						// inicia #SECONDARY CHILDS
							#secondary-sticky{
								position: relative;
								// top: auto;
								display: block;
								width: 100%;
							}
						// termina #SECONDARY CHILDS
					// termina #WRAPPER CHILDS
				// termina #BOARD CHILDS
			// termina #MAIN CHILDS
		// termina #APPEX CHILDS
	// termina BODY CHILDS
}